form {
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.group-input {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.ui-inputgroup {
    margin: 10px;
}

.buttons {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

p.error-message {
    font-size: 0.6em;
    color: red;
}